PowerCore: VST SDK specification

Question

On which VST SDK version are the PowerCore plug-ins build on?

Answer

All TC PowerCore plug-ins are VST 2.4 compatible with the latest PowerCore software.


Share this page